
@charset "utf-8";
body { margin:0; padding:0; width:100%; color:#444; font:normal 15px/1.8em "Meiryo"; }
html, .p_layout { padding:0; margin:0;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
.logo { padding:0 0 0 0px; text-align: center; width:auto;}
h1 { margin:0 0 0 -22px; padding:20px 0px 16px 0px; color:#8286ff; font:normal 30px/1.2em "Meiryo"; letter-spacing:-3px; text-transform:uppercase; }
h1 a, h1 a:hover { color:#8286ff; text-decoration:none;}
h1 span { color:#bbb;}
h1 small { display:block; padding:4px 0; font:normal 12px/1.2em "Meiryo"; letter-spacing:normal; color:#c1bfbf; text-transform:none;}
h2, h2 a, h2 a:hover { font:normal 24px/1.3 "Meiryo"; padding:8px 0 12px; margin:8px 0 0 0; color:#000;}
h3 { font-size: 19px; padding: 0; margin: 0px 0; color:#2b30d2}
p { margin:8px 0; padding:0 0 8px 0; font:normal 16px/1.8em "Meiryo"; color:#444}
p.spec { float: right;}
a { color:#444; text-decoration:none;}
a:hover { color:#8286ff;}
a.rm { color:#8286ff; font-size: 16px; font-weight:bold}
a.rm:hover { text-decoration: underline;}

.p_layout {background: #8286ff;}
.wrap_head, .wrap_content, .menu_nav, .fbg, .p_layout_footer, form, ol, ol li, ul, .wrap_content .p_layout_bar, .wrap_content .wrap_subnav { margin:0; padding:0;}
.hbg_resize, .fbg_resize { margin:0 auto; padding:0 40px; width:890px;}


.wrap_head { }
.wrap_head_resize { margin:0 auto; padding:0; width:970px;}


.hbg { height:350px; position: relative; text-align: center;}


.wrap_content_resize { margin:0 auto; padding:0 0 24px; width:970px; background:#fff; padding-top:30px;}
.wrap_content .p_layout_bar { margin-left: 30px; padding:0; float:left; width:640px;}
.wrap_content .p_layout_bar img { padding:4px; border:1px solid #b7b7b7; background-color:#fff;}
.wrap_content .p_layout_bar img.fl { margin:4px 16px 4px 0; float:left;}
.wrap_content .p_layout_bar img.sb { margin:10px 0 25px 0; float:left;}
.wrap_content .p_layout_bar .p_layout_inner { margin:0 0 35px;}
.wrap_content .wrap_subnav { padding:0; float:right; width:300px;}
.wrap_content .wrap_subnav .linklist { margin:0; padding:0 30px 24px 40px;}
.wrap_content .wrap_subnav .linklist  h2 a {font-size: 19px;}
ul.sb_menu { margin:0; padding:0; list-style:none; color:#959595;}
ul.sb_menu li { margin:3px 0;}
ul.sb_menu li { padding:7px 10px; border:2px solid #8286ff; border-radius: 8px;}
ul.sb_menu li:hover { background-color:#8286ff; transition: .3s;}
ul.sb_menu li a { color:#3b3b3b; text-decoration:none; font-size: 16px; font-weight: bold;}
ul.sb_menu li a:hover{ color:#fff}


.p_layout_footer { }
.p_layout_footer_resize { margin:0 auto; padding:24px 40px; width:890px; border-top:solid 1px #ddd}
.p_layout_footer p.lf { margin:0; padding:4px 0; text-align:center; width:auto; line-height:1.5em; color:#fff;}
.p_layout_footer p.lf a {color: #fff; }


.searchform { }
#formsearch { margin:0; padding:15px 0 48px 40px;}
#formsearch span { display:block; margin:6px 0; padding:0; float:left; background:#fff url(images/search.gif) no-repeat top left;}
#formsearch input.editbox_search { margin:0; padding:11px 6px 10px; float:left; width:181px; border:none; background:none; font:normal 12px/1.5em "Meiryo"; color:#a8acb2;}
#formsearch input.button_search { margin:6px 0 0 0; padding:0; border:none; float:left;}

.box-keyword{
    background: #eee;
    padding: 10px;
}
.con03 img{
	float: left;
    margin-right: 10px;
	width: 290px;
}
.con02 {width: 200px; float: left; padding-right: 13px;}
.con02 img {margin-bottom: 10px;}
.con02 h3, .con02 p {width: 195px;}